[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UnlockRealizeBounds

UnlockRealizeBounds - unlock the previously locked realized bounds

## Declaration

Source position: controls.pp line 1914

`public procedure TWinControl.UnlockRealizeBounds;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .